order: 60
scope: hobby
title: Raylib Spdrns
link: https://git.pihkaal.xyz/raylib-speedruns

description: Awesome video game library
summary: Raylib Speedruns
technologies:
  - C
  - C#
  - D
  - Python
  - Rust
  - Asm x86_64

tasks:
  - Simple Raylib setups in\nmultiple languages
  - Inspired by Tsoding
